#featured{ 
	margin-top:10px;
	margin-left: 180px;
	margin-bottom: 10px;
	width:930px; 
	position:relative; 
	border:10px solid #444; 
	height:410px; overflow:hidden;
	background:#fff;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:750px; 
	list-style:none; 
	padding:0; margin:0; 
	width:191px; height:480px;
	overflow:auto;
	overflow-x:hidden;
}
#featured ul.ui-tabs-nav li img{ 
	float:left; 
	background:#444; 
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	padding-left:10px;
	height:105px; 
	background:#444; 
	outline:none;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#FFD654; 
	padding-left:10px;
	height:105px;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a, #featured ul.ui-tabs-nav li.ui-tabs-active a{ 
	color:#444; 
}
#featured .ui-tabs-panel{ 
	width:751px; 
	height:410px; 
	position:relative;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	bottom:0; left:0; 
	width:750px;
	height:70px; 
	background: url('../images/transparent-bg.png'); 
}
#featured .ui-tabs-panel .info a.hideshow{
	position:absolute; font-size:11px; font-family:'Bree Serif'; color:#f0f0f0; right:10px; top:-20px; line-height:20px; margin:0; outline:none; background:#333;
}
#featured .info h2{ 
	font-size:1.4em; font-family:'Bree Serif'; 
	color:#FFD654; padding:5px; margin:0; font-weight:normal;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:12px; 
	line-height:15px; color:#FFF;
}
#featured .info a{ 
	text-decoration:none; 
	color:#FFD654; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}